﻿body {
}

.lightbox {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}

    .lightbox .popup_box {
        background: #e7e7e7;
        border: 4px solid #716f6a;
        margin: 100px auto;
        width: 60%;
    }

.popup_pad {
    padding: 15px;
}
    .popup_pad .textbox {
        background: #fff;
        border: 1px solid #dbdbdb;
        display: block;
        padding: 0 15px;
        vertical-align: top;
    }
        .popup_pad .textbox input {
            border: 0 none;
            color: #979797;
            font-family: sans-serif,Helvetica,Arial;
            font-size: 13px;
            margin: 0;
            padding: 7px 0;
            resize: none;
            vertical-align: top;
            width: 100%;
        }
.jurd_scroll {
    height: 250px;
    overflow-x: hidden;
    overflow-y: scroll;
}
.jurd_table {
    border: 1px solid #c8bda5;
    border-collapse: collapse;
    width: 100%;
    margin: 15px 0;
    /*
    height: 250px;
    margin-bottom: 20px;
    overflow-x: hidden;
    overflow-y: scroll;
    */
}
    .jurd_table th {
        background: #6eb5e5;
        border: 1px solid #c8bda5;
        color: #fff;
        font-size: 16px;
        padding: 6px 0;
    }
    .jurd_table td {
        border: 1px solid #c8bda5;
        padding: 5px;
    }
    .jurd_table tr:hover {
        background: #d0d5e3;
        cursor:pointer;
    }
.txcCounty {
    padding: 0 0 10px;
}
    .txcCounty label {
        color: #777777;
        font-size: 17px;
        padding-right: 20px;
        width: 200px;
    }
.search_textbox{
    background: url(../../images/search_icon.jpg) no-repeat;
    background-position: left top;
    padding: 0;
    border: 0 none;
    margin: 0;
    /*position: absolute;*/
    width: 36px !important;
    height: 32px;
    top: 10px;
    right: 0;
    cursor: pointer;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
}
        .search_textbox:hover, .add_textbox:hover, .view_textbox:hover {
            background-position: left bottom;
        }
        .view_textbox{
    background: url(../../images/view_icon.png) no-repeat;
    background-position: left top;
    padding: 0;
    border: 0 none;
    margin: 0;
    /*position: absolute;*/
    width: 36px !important;
    height: 32px;
    top: 10px;
    right: 0;
    cursor: pointer;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
}
.add_textbox {
    width: auto;
    background: url(../../images/add_icon.png) no-repeat;
    background-position: left top;
    padding: 0;
    border: 0 none;
    margin: 0;
    /*position: absolute;*/
    width: 36px !important;
    height: 32px;
    top: 10px;
    right: 0;
    cursor: pointer;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
}

.form_section ul li > div.labelLong {
    color: #777777;
    font-size: 17px;
    padding-right: 20px;
    width: 390px;
}
.search_form {
    max-width:100% !important;
}
    .search_form li {
        margin-right: 30px;
    }
    .search_form li > div.label {
        width: 120px !important;
    }
.enterprises_listing_action {
    width: 150px !important;
}
.red {
color:red;
}
.emailTextbox {
    border: 1px solid #dbdbdb;
    color: #979797;
    font-family: sans-serif,Helvetica,Arial;
    font-size: 13px;
    padding: 7px 15px;
    width: 88%;
}
.alertify-dialog {
color:#333 !important;
}
.alertify-buttons {
margin-top:10px;
}
.disabled {
    background:#dbdbdb !important;
}
    .disabled input:first-child {
        background:#dbdbdb;
        cursor:not-allowed;
    }